/**
 * @file Styling for header
 *
 * Global nav styling defined here.
 */
.main-menu-wrapper {
  margin: 0;
  background: #fff;
  margin: 0 auto;
  max-width: 100%;
  padding: 0 40px;
  position: fixed;
}

body {
  padding-top: 73px;
}
@media screen and (min-width: 768px) {
  body {
    padding-top: 85px;
  }
}
@media screen and (min-width: 1024px) {
  body {
    padding-top: 84px;
  }
}
@media screen and (min-width: 1284px) {
  body {
    padding-top: 84px;
  }
}
.main-menu-wrapper .content-wrapper {
  padding-top: 19px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 0 auto;
  max-width: 1680px;
}

.main-menu-wrapper .content-wrapper .logo {
  width: 275px;
  font-size: 0;
  padding: 5px 0;
}

.main-menu-wrapper .content-wrapper .logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  color: #000484;
  font-size: 14px;
  font-family: "ITC Franklin Gothic LT W05 Md";
  line-height: normal;
}

.main-menu-wrapper .content-wrapper .logo a p {
  font-size: 14px;
  color: #000484;
  cursor: pointer;
  padding: 0;
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .main-menu-wrapper .content-wrapper .logo a p {
    padding: 4px 0 0;
  }
}

.main-menu-wrapper .content-wrapper .logo a img {
  max-width: 90px;
  max-height: 37px;
  margin-right: 20px;
}

.main-menu-wrapper .content-wrapper .logo a img {
  width: 100%;
}

.main-menu-wrapper .content-wrapper .logo a:hover,
.main-menu-wrapper .content-wrapper .logo a:active,
.main-menu-wrapper .content-wrapper .logo a:visited {
  text-decoration: none;
  color: #000484;
}

.main-menu-wrapper .content-wrapper .mobile-hamburger-menu {
  display: none;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link {
  font-size: 14px;
  color: #000484;
  cursor: pointer;
  padding: 0 8px;
  margin-bottom: -35px;
}
@media screen and (min-width: 1024px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.hover-state {
    padding-bottom: 20px;
  }
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.hover-state a {
    position: relative;
  }
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.hover-state a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 35px;
    bottom: -35px;
    left: 0;
  }
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.mobile-link {
  display: none;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link>a {
  background: none;
  display: inline-block;
  position: relative;
  text-decoration: none;
  padding: 13px 24px;
  border: 1px solid transparent;
  border-radius: 23px;
  transition: all 0.3s ease-in-out;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu {
  position: absolute;
  background: #ffffff;
  padding: 20px 0 32px;
  max-width: 232px;
  margin: 35px 0 0 -8px;
  z-index: 2;
  width: 232px;
  border: 1px solid rgba(0, 37, 150, 0.2);
  border-radius: 20px;
  background-color: #FFFFFF;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.6s, visibility 0.6s;
  -o-transition: opacity 0.6s, visibility 0.6s;
  transition: opacity 0.5s, visibility 0.3s;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li {
  padding-bottom: 0;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a {
  font-size: 14px;
  font-family: "ITC Franklin Gothic LT W05 Boo";
  color: rgb(0 4 132 / 80%);
  background: none;
  display: block;
  padding: 12px 32px 0;
  line-height: 22px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li:nth-child(1) a {
  font-family: "ITC Franklin Gothic LT W05 Md";
  padding-bottom: 12px;
  color: #000484;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li.hover-state a {
  padding-left: 54px;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a.active {
  padding-left: 54px;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a:before {
  position: absolute;
  content: "";
  width: 0;
  height: 10px;
  left: 32px;
  top: 17px;
  background: url("/images/5284ad5d14a2f5eb92ea0a17741b7cbf.svg") no-repeat right;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li.hover-state a:before,
.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a.active:before {
  visibility: visible;
  opacity: 1;
  width: 14px;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu a {
  font-family: "ITC Franklin Gothic LT W05 Md";
  font-size: 14px;
  letter-spacing: 0;
  line-height: 14px;
  color: #000484;
  cursor: pointer;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.hover-state>a {
    border: 1px solid rgba(0, 37, 150, 0.2);
    border-radius: 23px;
  }
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link>a.active {
    border: 1px solid rgba(0, 37, 150, 1);
    border-radius: 23px;
  }
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children.hover-state ul.nested-menu {
  visibility: visible;
  opacity: 1;
}

.main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children.open-nested-menu ul.nested-menu {
  display: block;
  visibility: visible;
  opacity: 1;
}

.main-menu-wrapper.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
  max-width: 1284px;
  left: 0;
  right: 0;
}

.site-search {
  padding: 12px 0;
}

.site-search a {
  display: inline-block;
  font-size: 0;
  width: 16px;
  height: 16px;
  background: transparent url("/images/6245b9b3d17c192eac17f28af760e357.svg") no-repeat center/contain;
}

.trigger-menu-wrapper {
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  -o-transition: transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}

.page-main section {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
}

.scroll-down .trigger-menu-wrapper {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

.scroll-up .trigger-menu-wrapper,
.scroll-down.no-transform .trigger-menu-wrapper {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.scroll-up:not(.menu-open) .trigger-menu-wrapper {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}

@media only screen and (max-width: 1023px) {
  .main-menu-wrapper {
    padding: 12px 0;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
  }

  .main-menu-wrapper .content-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 28px;
  }

  .main-menu-wrapper .content-wrapper .logo {
    width: 78%;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu {
    width: 50px;
    height: 50px;
    border: 1px solid rgba(0, 33, 150, 0.2);
    border-radius: 50%;
    display: block;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu span {
    border-bottom: 2px solid #000484;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 22px;
    position: absolute;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu span:nth-of-type(1) {
    margin: 20px 13px 3px;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu span:nth-of-type(2) {
    margin: 26px 13px 22px;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu.menu-open span:nth-of-type(1) {
    margin-left: 14px;
    margin-top: 21px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu.menu-open span:nth-of-type(2) {
    margin-left: 14px;
    margin-top: 21px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper {
    display: block;
    position: fixed;
    background: #fff;
    right: 0;
    width: 100%;
    z-index: 2;
    padding: 0;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper>ul {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 300ms ease-in, visibility 0s ease-in 300ms;
    -o-transition: opacity 300ms ease-in, visibility 0s ease-in 300ms;
    transition: opacity 300ms ease-in, visibility 0s ease-in 300ms;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper.mobile-menu-open>ul {
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu {
    display: block;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    background: white;
    padding: 0;
    overflow: auto;
    height: calc(100% - 83px);
    left: 0;
    right: 0;
    overflow: auto;
    top: 83px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link {
    display: block;
    padding: 0;
    max-width: 508px;
    margin: 0 auto;
    border-bottom: 1px solid rgba(0, 37, 150, 0.1);
    position: relative;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children::after {
    content: "";
    position: absolute;
    background: transparent url("/images/f126916cb02902f224db0326f653c600.svg") no-repeat 16px 23px/contain;
    background-size: 16px;
    border: 1px solid rgba(0, 37, 150, 0.2);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    right: 14px;
    top: 24px;
    z-index: -1;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.mobile-link {
    display: block;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link:after {
    content: "";
    position: absolute;
    background: transparent url("/images/5284ad5d14a2f5eb92ea0a17741b7cbf.svg") no-repeat center/contain;
    background-size: 16px;
    border: 1px solid rgba(0, 37, 150, 0.2);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    right: 14px;
    top: 24px;
    z-index: -1;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link>a {
    padding: 35px 14px;
    font-size: 25px;
    letter-spacing: -0.6px;
    line-height: 28px;
    display: block;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children>a {
    display: inline-block;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link>a.active {
    border: 0;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu {
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
    max-width: none;
    margin: 0;
    display: none;
    border: 0;
    width: 100%;
    padding: 0 0 28px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.hover-state ul.nested-menu {
    display: block;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a {
    padding: 12px 14px;
    font-size: 17px;
    letter-spacing: -0.1px;
    line-height: 21px;
    position: relative;
    left: 1px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a:after {
    content: "";
    position: absolute;
    background: transparent url("/images/5284ad5d14a2f5eb92ea0a17741b7cbf.svg") no-repeat center/contain;
    background-size: 16px;
    width: 50px;
    height: 40px;
    right: 10px;
    top: 2px;
    z-index: -1;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children {
    padding-right: 0;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children.hover-state {
    padding-right: 0;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children.open-nested-menu {
    padding-right: 0;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a.active {
    padding-left: 14px;
    position: relative;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color: rgba(0, 4, 132, 0.03);
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li.hover-state a:before,
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a.active:before {
    display: none;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children.open-nested-menu:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background: transparent url("/images/f126916cb02902f224db0326f653c600.svg") no-repeat 16px 20px/contain;
    background-size: 16px;
    border: 1px solid #002596;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.mobile-only.healthcare-link {
    border-bottom: none;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.mobile-only.healthcare-link a {
    color: #949700;
    text-decoration: underline;
    font-size: 16px;
    line-height: 30px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper.mobile-menu-open {
    display: block;
    z-index: 10000;
  }

  .main-menu-wrapper.sticky {
    max-width: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children::after {
    background-position: 16px 21px;
  }
  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu.menu-open span:nth-of-type(1) {
    margin-left: 13px;
    margin-top: 23px;
  }
    .main-menu-wrapper .content-wrapper .mobile-hamburger-menu.menu-open span:nth-of-type(2) {
    margin-left: 13px;
    margin-top: 23px;
  }
  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu {
  padding-top:1px;
  }
 
  .ch-mob #search-block-form-mobile input.form-text {
    text-align: center;
  }
  
  .main-menu-wrapper {
    height: 82px;
    padding: 0;
  }

  .main-menu-wrapper .content-wrapper {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.mobile-link {
    margin-top: 91px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a:after {
    right: 15px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link {
    max-width: 66%;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1160px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link>a {
    line-height: normal;
    white-space: nowrap;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li.hover-state a {
    padding-left: 53px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a {
    padding: 12px 32px 0;
  }
}

@media only screen and (min-width: 1284px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a {
    padding: 12px 32px 0;
  }
}

@media only screen and (max-width: 767px) {
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu {
    top: 71px;
    height: calc(100% - 71px);
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu.menu-open span {
    margin-left: 14px;
    margin-top: 21px;
    width: 16px;
  }


  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu span:nth-of-type(1) {
    margin: 19px 11px 3px;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu span:nth-of-type(2) {
    margin: 25px 11px 22px;
  }

  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu.menu-open span {
    margin-left: 14px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a:after {
    right: 14px;
  }

  .main-menu-wrapper .content-wrapper {
    padding: 0 14px;
  }

  .main-menu-wrapper .content-wrapper .logo a p {
    font-size: 10px;
    line-height: 11px;
    padding: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    max-width: 80px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu {
    padding-top: 0;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link>a {
    font-size: 17px;
    letter-spacing: 0;
    line-height: 23px;
    padding: 28px 14px 27px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link {
    max-width: 100%;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu {
    padding: 12px 0 28px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link ul.nested-menu li a {
    font-size: 15px;
    letter-spacing: -0.09px;
    line-height: 21px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children:after {
    background: transparent url("/images/f126916cb02902f224db0326f653c600.svg") no-repeat 14px 20px/contain;
    background-size: 16px;
    width: 46px;
    height: 46px;
    top: 17px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children.open-nested-menu:after {
    background: transparent url("/images/f126916cb02902f224db0326f653c600.svg") no-repeat 14px 17px/contain;
    background-size: 16px;
  }

  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link:after,
  .main-menu-wrapper .content-wrapper .menu-wrapper ul.main-menu li.link.has-children:after {
    width: 46px;
    height: 46px;
    top: 17px;
  }
}

.custom-block-is-swe-yes .trigger-menu-wrapper {
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.13);
}

@media only screen and (min-width: 1025px) {
  .main-menu-wrapper.sticky {
    width: 100% !important;
    max-width: 100%;
  }

  .main-menu-wrapper.sticky .content-wrapper {
    max-width: 1680px;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 1023px) {
  .site-search {
    display: none;
  }

  .site-search-mob {
    display: block !important;
  }

  .search-overlay {
    display: none !important;
  }
}

.site-search-mob {
  display: none;
  max-width: 508px;
  width: calc(100% - 28px);
  height: 54px;
  border: 1px solid rgba(0, 4, 132, 0.2);
  border-radius: 27px;
  padding: 15px 50px;
  margin: 40px auto;
  position: relative;
}

@media only screen and (max-width: 1023px) {
  .site-search-mob {
    margin: 80px auto;
  }
}

.site-search-mob span {
  background: transparent url("/images/6245b9b3d17c192eac17f28af760e357.svg") no-repeat center/contain;
  position: absolute;
  display: inline-block;
  font-size: 0;
  width: 16px;
  height: 16px;
  top: 50%;
  left: 25px;
  margin-top: -8px;
}

.site-search-mob #search-block-form-mobile label {
  display: none;
}

.site-search-mob #search-block-form-mobile input.form-text {
  width: 100%;
  color: rgb(0 4 132 / 80%);
  font-size: 14px;
  letter-spacing: 0;
  line-height: 26px;
  margin: 0;
  outline: none;
}

@media only screen and (max-width: 767px) {
  .site-search-mob {
    padding: 13px 50px;
    margin: 40px auto;
  }
  .main-menu-wrapper .content-wrapper .mobile-hamburger-menu {
    width: 46px;
    height: 46px; 
  }
  .main-menu-wrapper .content-wrapper .logo a img {
    max-width: 75px;
    max-height: 31px;
    margin-right: 30px;
    margin-top: 0;
  }

  .main-menu-wrapper .content-wrapper .logo a p {
    text-align: center;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 2px 0 0;
  }
}

/*IPad landscape css*/
@media only screen and (min-width: 1024px) {
  .main-menu-wrapper .content-wrapper .logo a img {
    max-width: 89px;
  }

  .main-menu-wrapper .content-wrapper {
    padding-top: 21px;
    padding-bottom: 25px;
  }

  .main-menu-wrapper {
    padding: 0 30px;
  }

  .main-menu-wrapper .content-wrapper .logo {
    padding: 0;
    margin-top: 2px;
  }

  .site-search {
    padding-top: 8px;
    padding-bottom: 0;
  }
}

@media only screen and (min-width: 1284px) {
  .main-menu-wrapper {
    padding: 0;
  }
  .main-menu-wrapper .content-wrapper {
    padding: 21px 40px 25px;
  }
}
